Bug 520934 - Technical Review: Services and Daemons
Summary: Technical Review: Services and Daemons
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jaromir Hradilek
QA Contact: Christopher Antila
URL:
Whiteboard:
Depends On: 707687 529988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 22:06 UTC by Douglas Silas
Modified: 2013-06-17 17:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 561612 (view as bug list)
Environment:
Last Closed: 2013-06-17 17:05:08 UTC


Attachments (Terms of Use)

Description Douglas Silas 2009-09-02 22:06:35 UTC
Description of problem: tracker for all Review: ch. 6. Controlling Access to Services bugs.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Wade 2011-12-14 03:47:26 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 2 Pete Travis 2013-06-17 17:05:08 UTC
This isn't getting any attention. Please open a new bug if required.


Note You need to log in before you can comment on or make changes to this bug.